=== debian/changelog ===
ddupdate (0.5.3-1) sid; urgency=medium

  * New ITP package, closes: #886546

 -- Alec Leamas <leamas.alec@gmail.com>  Sun, 04 Feb 2018 19:35:45 +0100
