=== debian/control ===
Source: ddupdate
Section: net
Priority: optional
Maintainer: Alec Leamas <leamas.alec@gmail.com>
Build-Depends: debhelper (>= 11),
  dh-python, python3, python3-setuptools
Standards-Version: 4.1.3
Homepage: https://github.com/leamas/ddupdate
Vcs-Git: https://github.com/leamas/ddupdate.git -b debian
Vcs-Browser: https://github.com/leamas/ddupdate/tree/debian

Package: ddupdate
Architecture: all
Pre-Depends: adduser
Depends: iproute2, ${misc:Depends}, ${python3:Depends}
Description: Tool updating DNS data for dynamic IP addresses
 Updates dynamic IP addresses typically obtained using DHCP with dynamic
 DNS services such as changeip.com, duckdns.org or no-ip.com. This makes
 it possible to access a machine with a fixed name like myhost.duckdns.org
 even if the ip address changes. It is a linux-centric, user-friendly and
 secure alternative to the  ubiquitous ddclient(8)
 .
 ddupdate has a plugin structure with plugins for obtaining the actual
 address (typically hardware-dependent) and to update it (service depen‐
 dent). It is distributed with systemd support to run at regular intervals
 and with NetworkManager templates to run when interfaces goes up or down.
 .
 The package sports a simple interactive setup script which should be
 suitable in most cases.
