## ddupdate 0.6.1

=== debian/changelog ===
ddupdate (0.6.1-2) sid; urgency=medium

  * Fix packaging glitches: standards-version, whitespace
  * Add missing debian/upstream/metadata.

 -- Alec Leamas <leamas.alec@gmail.com>  Thu, 14 Jun 2018 08:20:55 +0200

ddupdate (0.6.1-1) sid; urgency=medium

  * New upstream maintenance release

 -- Alec Leamas <leamas.alec@gmail.com>  Tue, 12 Jun 2018 20:47:51 +0200

ddupdate (0.6.0-1) sid; urgency=medium

  * New upstream release
  * Support for system-wide services dropped in favor of systemd
    user services. Use ddupdate-config to reconfigure.
  * Closes: #890121, control file description nit-picking.

 -- Alec Leamas <leamas.alec@gmail.com>  Sun, 18 Feb 2018 20:05:37 +0100
