## ddupdate 0.6.4

=== debian/changelog ===
ddupdate (0.6.4-1) sid; urgency=medium

  *  New upstream release
  *  Drop global systemd/system units in favor of systemd/user ones.

 -- Alec Leamas <leamas.alec@gmail.com>  Sun, 07 Jul 2019 11:35:53 -0400

ddupdate (0.6.3-1) sid; urgency=medium

  *  New upstream release
  *  Bump Standards-Version

 -- Alec Leamas <leamas.alec@gmail.com>  Wed, 12 Jun 2019 16:33:26 -0400
