=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Maintainer: Alec Leamas <leamas.alec@gmail.com>
 Build-Depends: debhelper (>= 11),
   dh-python, pkg-config, python3, python3-setuptools, systemd
-Standards-Version: 4.1.4
+Standards-Version: 4.3.0
 Homepage: https://github.com/leamas/ddupdate
 Vcs-Git: https://github.com/leamas/ddupdate.git -b debian
 Vcs-Browser: https://github.com/leamas/ddupdate/tree/debian
