## ddupdate 0.6.5

=== debian/changelog ===
ddupdate (0.6.5-2) unstable; urgency=medium

  * Fix config file handling causing piuparts complaints.
  * Update Standards-Version -> 4.5.0, no changes.
  * Add Rules-Requires-Root stanza in d/control.
  * Update Dep-3 patch info.
  * Use the buildsys=pybuild option in rules, simplify d/install
  * Drop temporary .pc files from debian git repo
  * New patches:
     - setup.py FTBS fix

 -- Alec Leamas <leamas.alec@gmail.com>  Fri, 18 Sep 2020 10:36:31 +0200

ddupdate (0.6.5-1) sid; urgency=medium

  * New upstream release.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set field Upstream-Contact in debian/copyright.
  * Set upstream metadata fields: Bug-Submit, Repository.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.5.0, no changes needed.
  * Fix error running ddupdate-config (#41)
  * New plugin domains.google.com
  * Multiple python 3.9 fixes.

 -- Alec Leamas <leamas.alec@gmail.com>  Fri, 12 Jun 2020 13:36:53 +0200
