=== debian/rules ===
#!/usr/bin/make -f

export PYBUILD_NAME=ddupdate
export PYBUILD_AFTER_INSTALL= \
           sed -i -e 's|=.*/usr|= /usr|' -e '/^root/d' \
           {destdir}{install_dir}/ddupdate/install.conf

%:
	dh $@  --with python3 --buildsystem=pybuild
