## ddupdate 0.6.6

=== Makefile ===
--- 
+++ 
@@ -1,10 +1,16 @@
 #
 #  Standard Makefile supports targets build, install and clean + static
-#  code checking. make install respects DESTDIR.
+#  code checking. make install respects DESTDIR, build and install respects
+#  V=0 and V=1
 
 
 ifeq ($(DESTDIR),)
     DESTDIR     = $(CURDIR)/install
+endif
+
+VERBOSE         = $(or $(V),0)
+ifeq ($(VERBOSE), 0)
+    QUIET_OPT   = --quiet
 endif
 
 PYTHON_SRC      = plugins lib/ddupdate setup.py ddupdate ddupdate-config
@@ -16,10 +22,10 @@
 all:	build
 
 build:
-	python3 setup.py --quiet build
+	python3 setup.py $(QUIET_OPT) build
 
 install: .phony
-	python3 setup.py --quiet install --root=$(DESTDIR)
+	python3 setup.py $(QUIET_OPT) install --root=$(DESTDIR)
 
 clean: .phony
 	python3 setup.py clean
