=== debian/changelog ===
ddupdate (0.6.6-1.2) unstable; urgency=medium

  * Non-maintainer upload.
  * Add support for setuptools >= 60 (Closes: #1022527)

 -- Stefano Rivera <stefanor@debian.org>  Sun, 13 Nov 2022 10:16:41 +0200

ddupdate (0.6.6-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * No source change upload to rebuild with debhelper 13.10.

 -- Michael Biebl <biebl@debian.org>  Sat, 15 Oct 2022 11:03:45 +0200

ddupdate (0.6.6-1) unstable; urgency=medium

  * New upstream bugfix release
  * Drop upstreamed FTBFS setup.py patch

 -- Alec Leamas <leamas.alec@gmail.com>  Thu, 20 Jan 2022 15:12:35 +0100
