=== debian/control ===
--- 
+++ 
@@ -2,12 +2,13 @@
 Section: net
 Priority: optional
 Maintainer: Alec Leamas <leamas.alec@gmail.com>
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper-compat (= 12),
   dh-python, pkg-config, python3, python3-setuptools, systemd
-Standards-Version: 4.3.0
+Standards-Version: 4.5.0
 Homepage: https://github.com/leamas/ddupdate
 Vcs-Git: https://github.com/leamas/ddupdate.git -b debian
 Vcs-Browser: https://github.com/leamas/ddupdate/tree/debian
+Rules-Requires-Root: no
 
 Package: ddupdate
 Architecture: all
