=== debian/changelog ===
ddupdate (0.7.2-1) unstable; urgency=medium

  * New upstream release
  * Drop upstreamed patch 0002-setuptools-60
  * d/control: BD: systemd -> systemd-dev (Closes: #1060593).

 -- Alec Leamas <leamas.alec@gmail.com>  Thu, 16 May 2024 09:01:13 +0200
