=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Maintainer: Alec Leamas <leamas.alec@gmail.com>
 Build-Depends: debhelper-compat (= 12),
-  dh-python, pkg-config, python3, python3-setuptools, systemd
+  dh-python, pkgconf, python3, python3-setuptools, systemd-dev
 Standards-Version: 4.5.0
 Homepage: https://github.com/leamas/ddupdate
 Vcs-Git: https://github.com/leamas/ddupdate.git -b debian
